@charset "utf-8";
/* CSS Document */
#logo{
	width:750px;
	height:177px;
	margin-left:auto;
	margin-right:auto;
}
#quadro_tudo{
	width:650px;
	height:650px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(imagens/fundo.png);
}
#parte1{
	width:650px;
	height:270px;
	float:left;
}
#parte2{
	width:640px;
	height:250px;
	float:left;
	padding-left:10px;
}
#parte3{
	width:640px;
	height:150px;
	float:left;
	padding-left:10px;
}
#foto{
	width:200px;
	height:230px;
	float:left;
	padding:20px;
}
#ficha{
	width:370px;
	height:230px;
	float:left;
	padding-top:20px;
}
.letra{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
}
a:link {
	color: #FFCC00;
}
a:visited {
	color: #FFCC00;
}
a:hover {
	color: #FFCC00;
}
a:active {
	color: #ECE9D8;
}
